CHOWN(8)

NAME
chown - change owner

SYNOPSIS
/etc/chown [ -f ] owner file ...

DESCRIPTION
Chown changes the owner of the files to owner. The owner may be either a decimal UID or a login name found in the password file.

Only the super-user can change owner, in order to simplify accounting procedures. No errors are reported when the -f (force) option is given.

FILES
/etc/passwd

SEE ALSO
chgrp(1), chown(2), passwd(5), group(5)